﻿

#HPCarousel li {
    list-style: none;
}

.HomePageCarousel {
    margin-left: 35px;
}

#HomePageCarouselSlider {
	width:900px;
}

    #HomePageCarouselSlider .CarouselContainer {
        width: 285px;
    }

        #HomePageCarouselSlider .CarouselContainer a {
            cursor: pointer;
        }

            #HomePageCarouselSlider .CarouselContainer a:link {
                text-decoration: none;
            }

            #HomePageCarouselSlider .CarouselContainer a:hover {
                text-decoration: none;
            }

.carouselSlide {
    border: 2px solid #D2D1D6;
    width: 285px;
    height: 120px;
    background: transparent url(/images/homepage/carousel/CarouselBGD.png) bottom left repeat-x;
}

    .carouselSlide .SlideInfo {
        display: inline-block;
        vertical-align: top;
        width: 160px;
        text-align: left;
        padding: 10px 0px 0px 10px;
    }

    .carouselSlide .SlideInfo_long {
        width: 250px;
    }

    .carouselSlide .SlideThumbnail {
        width: 100px;
        height: 100px;
        padding: 10px 0px 0px 10px;
        float: left;
        position: relative;
    }

.SlideThumbnail img {
    border: 1px solid #D2D1D6;
}



.carouselSlide .SlideInfo_long .SlideThumbnail {
    width: 63px;
    height: 63px;
    padding: 0px 15px 0px 10px;
    float: left;
    position: relative;
}

    .carouselSlide .SlideInfo_long .SlideThumbnail img {
        height: 63px;
        width: 63px;
    }

.carouselSlide .slideTitle_long {
    padding: 10px 10px 10px 10px;
}

.carouselSlide .SlideInfo_long .carouselSubTitle {
    display: inline-block;
    vertical-align: top;
    width: 160px;
    font-size: 12px;
    color: #000;
    font-family: Verdana;
    line-height: 14px;
    padding-top: 0;
    font-weight: normal !important;
}

.carouselSlide .slideTitle_long {
    font-size: 15px;
    color: #274d7e;
    line-height: 14px;
    font-family: Verdana;
    font-weight: bold;
    height: 20px;
    padding-bottom: 15px;
}

.carouselSlide .SlideInfo .slideTitle {
    font-size: 14px;
    color: #274d7e;
    line-height: 18px;
    font-family: Verdana;
    font-weight: bold;
}

.slideTitle p {
    font-size: 14px;
    color: #274d7e;
    line-height: 16px;
    font-family: Verdana;
    font-weight: bold;
    margin: 0 !important;
}

.carouselSlide .SlideInfo .carouselSubTitle {
    padding-top: 5px;
    font-size: 11px;
    color: #000;
    line-height: 14px;
    font-family: Verdana;
    font-weight: normal !important;
}

.carouselSubTitle p {
    padding-top: 5px;
    font-size: 11px;
    color: #000;
    line-height: 14px;
    font-family: Verdana;
    font-weight: normal !important;
}

.carouselContent .carouselPopup {
    width: 280px;
}

.PopupHP {
    float: left;
    position: absolute;
}

.carouselPopup {
    display: none;
}


.industryImage .ImgShow {
    position: relative;
    top: 20px;
    width: 45px;
    height: 45px;
}

.carouselPopupShow {
    width: 290px;
    display: block;
    z-index: 99999;
    background: transparent url(/images/homepage/carousel/popupBGD.png) bottom left repeat-x;
    background-color: #fff;
    -moz-box-shadow: 0px 0px 10px 0px #ccc;
    -webkit-box-shadow: 0px 0px 10px 0px #ccc;
    box-shadow: 0px 0px 10px 0px #ccc;
    height: 260px;
}

    .carouselPopupShow a:hover {
        text-decoration: underline;
    }

    .carouselPopupShow a:focus {
        outline: thin dotted;
    }

    .carouselPopupShow a {
        text-decoration: none;
        text-shadow: 0 1px 0 #FFFFFF;
    }

.carouselSlide a {
    display: inline;
}

/*
Carousel indicator
*/


.PopupIndicator a {
    background-repeat: no-repeat;
    display: block;
    left: -5px;
    position: relative;
    float: right;
    top: -25px;
    width: 18px;
    height: 18px;
}

.PopupIndicator .popup_true {
    background-image: url(/images/homepage/carousel/link_popup.png);
}

.PopupIndicator .popup_false {
    background-image: url(/images/homepage/carousel/link_goto.png);
}

.CarouselIndicator {
    float: right;
    position: relative;
    left: -56px;
    top: -5px;
}

    .CarouselIndicator div {
        margin-right: 5px;
        border: 1px solid #D2D1D6;
        width: 10px;
        height: 10px;
        display: block;
        float: left;
        position: relative;
    }

    .CarouselIndicator .CI_active {
        background-color: #D2D1D6;
    }

/* flexslider override*/

.flex-direction-nav li .prev, .flex-direction-nav li .flex-prev {
    left: -28px;
    position: absolute;
    top: 70px;
}

.flex-direction-nav li .next, .flex-direction-nav li .flex-next {
    right: -16px;
    position: absolute;
    top: 70px;
}
